Subject: Re: Your eBay Payment Has Been Sent
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Oct 2007 07:37:20 -0400

Gale,
That is probably one of the nicest things you could say.  Much appreciated. 
Once you get your package, maybe you could leave me a little positive 
feedback.  I will be happy to echo the same.
Thank you,
Mike

----- Original Message ----- 
From: <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, October 29, 2007 8:30 PM
Subject: Re: Your eBay Payment Has Been Sent

> Mike,
>
> You have the patience of a saint!!!!
>
> Many thanks,
> Gale
> -------------- Original message ----------------------
> From: "Mike" <[email-masked]>
>> Gale,
>> Everything is all set.  I issued you a refund to your PayPal account for
>> $13.50.  Also, I was able to get your package sent out with today's
>> shipments.  Your UPS tracking # is: 1Z5A282E0341261477.  You can track 
>> the
>> status on UPS.com.  Hope she likes the shoes!
>> Thank you,
>> Mike
>>
>> ----- Original Message ----- 
>> From: <[email-masked]>
>> To: <[email-masked]>
>> Sent: Monday, October 29, 2007 5:05 PM
>> Subject: FW: Your eBay Payment Has Been Sent
>>
>>
>> > Mike,
>> >
>> > Only someone as pathetic with technology as me could mess this up!!!  I
>> > entered $10. and then the next thing I knew they transferred the entire
>> > amount again!
>> >
>> > I am so sorry to be such a pain to you!  At least you hopefully 
>> > received
>> > the money necessary to ship the shoes!
>> >
>> > Thanks and my apologies,
>> > Gale
>> > -------------- Forwarded Message: --------------
>> > From: "[email-masked]" <[email-masked]>
>> > To: gale cushing <[email-masked]>
>> > Subject: Your eBay Payment Has Been Sent
>> > Date: Mon, 29 Oct 2007 21:02:41 +0000
>> >> Dear gale cushing,
>> >>
>> >>
>> >> This email confirms that you have sent an eBay payment of $23.50 USD 
>> >> to
>> >> [email-masked] for an eBay item.
>> >>
>> >> It may take a few moments for this transaction to appear in the Recent
>> >> Activity
>> >> list on your Account Overview.
>> >>
>> >>
>> >>
>> >>
>> >>
>> >> -----------------------------------
>> >> Payment Details
>> >> -----------------------------------
>> >>
>> >>
>> >> Amount: $23.50 USD
>> >>
>> >> Transaction ID: 4ER64312G3551525Y
>> >>
>> >>
>> >>
>> >> View the details of this transaction online at:
>> >>
>> >> https://www.paypal.com/us/vst/id=4ER64312G3551525Y
>> >>
>> >>
>> >> -----------------------------------
>> >> Item Information
>> >> -----------------------------------
>> >>
>> >>
>> >> eBay Item #: 110176889223
>> >> eBay Item Headline: Womens DVS Revival Skate Shoes -Black w/lavender 
>> >> sz
>> >> 8.5
>> >> eBay Item Quantity:  1
>> >> eBay Item Unit Value:  $13.50 USD
>> >> eBay User ID: bargain.232
>> >>
>> >>
>> >> ----------------------------------------------------------------
>> >> gale cushing's CONFIRMED Address
>> >> ----------------------------------------------------------------
>> >>
>> >> gale cushing
>> >> 801 elaine ave.
>> >> richmond, VA 23235
>> >> United States
>> >>
>> >>
>> >>
>> >>
>> >>
>> >>
>> >> ----------------------------------------------------------------
>> >> This payment was sent using your credit card.
>> >>
>> >> For your future payments, try using Instant Transfer instead!
>> >>
>> >> - Pay instantly and securely
>> >>
>> >> - Faster than paying with checks
>> >>
>> >> - Pay directly from your bank account - purchases won't show up on 
>> >> bills
>> >> at the
>> >> end of the month.
>> >> ----------------------------------------------------------------
>> >>
>> >>
>> >> ----------------------------------------------------------------
>> >> Get Verified
>> >>
>> >> Get Verified and help increase the security of your PayPal 
>> >> transactions
>> >> for
>> >> yourself and for everyone with whom you do business. You can also:
>> >>
>> >> * Fund purchases directly from your checking or savings account, in
>> >> addition to
>> >> using credit cards
>> >> * Shop without interruption because Verified users have no Sending 
>> >> Limit
>> >> * Improve your reputation by letting others know you're a confirmed,
>> >> Verified
>> >> member of the PayPal community
>> >> * Send money to friends, family, and PayPal Personal Account holders
>> >> * Add money to your PayPal account directly from your bank account
>> >>
>> >> Just click the link below to Get Verified:
>> >>
>> >> https://www.paypal.com/us/VERIFY
>> >> ----------------------------------------------------------------
>> >>
>> >>
>> >> Thank you for using PayPal!
>> >> The PayPal Team
>> >>
>> >>
>> >>
>> >> ----------------------------------------------------------------
>> >> The next time you send money, use the PayPal Visa Credit Card.
>> >>
>> >> Check out this cool, see-through card at:
>> >>
>> >> https://www.paypalcreditcard.com/NASApp/bap/nav/jump.jsp
>> >> Your monthly account statement is available anytime; just log in to 
>> >> your
>> >> account
>> >> at . To correct any errors, please contact us through our Help Center 
>> >> at
>> >> .
>> >>
>> >>
>> >>
>> >> Please do not reply to this email. This mailbox is not monitored and 
>> >> you
>> >> will
>> >> not receive a response. For assistance, log in to your PayPal account 
>> >> and
>> >> click
>> >> the Help link located in the top right corner of any PayPal page.
>> >>
>> >> ----------------------------------------------------------------
>> >>
>> >> PayPal Email ID PP118
>> >
>> >
>>
>>
>
>